PTCCB - Frontend - Bug #12596

Mercury application -->Add product --> Upload Certificate of Compoisition field ... spelling of
compoisition is incorrect. please correct to "Composition"

02/03/2025 04:43 PM - priyanka Sharma

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/03/2025

0%
0.00 hour
0.00 hour

Status: Closed

Priority: Normal
Assignee: priyanka Sharma
Category:

Target version:
History

#1 - 02/11/2025 10:14 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/12/2025 05:01 PM - Iram Hamdani

- Assignee changed from Iram Hamdani to priyanka Sharma

Add Products button hidden as per scenario as while application or product is queried wont allow to add another product

#3 - 02/13/2025 12:57 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502031641-qyxud.png

04/04/2025

122 KB 02/03/2025

priyanka Sharma

1/1



http://www.tcpdf.org

